Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
DbThreadID Fields
DbThreadID Class See Also

The DbThreadID type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| processID | The Process ID of the thread of control
| threadID | The Thread ID of the thread of control

# See Also

DbThreadID Class
BerkeleyDB Namespace